Subject: New Reply Received - order #6367795962
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 15:22:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  order #6367795962  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am sending on regard to both of these orders ..</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
The first order is 6365764606, I already received a notification from last Sunday December 5, that the refund will take place between 5-7 working days, and until now I did not receive the refunds.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
On regard to order <span style='color:rgb(50, 49, 48);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, "system-ui", Roboto, "Helvetica Neue", sans-serif;font-size:20px;font-weight:600;background-color:rgb(250, 249, 248);display:inline !important'>#6367795962,
 I received a wrong order, I did not receive the item that I order but I received something else. I already sent you a picture of it and tried all the options you suggested and waited for a response from you from December 2, and until now I did not receive
 any satisfying response. </span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='color:rgb(50, 49, 48);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, "system-ui", Roboto, "Helvetica Neue", sans-serif;font-size:20px;font-weight:600;background-color:rgb(250, 249, 248);display:inline !important'><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='color:rgb(50, 49, 48);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, "system-ui", Roboto, "Helvetica Neue", sans-serif;font-size:20px;font-weight:600;background-color:rgb(250, 249, 248);display:inline !important'>please
 look at the matter.</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='color:rgb(50, 49, 48);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, "system-ui", Roboto, "Helvetica Neue", sans-serif;font-size:20px;font-weight:600;background-color:rgb(250, 249, 248);display:inline !important'><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='color:rgb(50, 49, 48);font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, "system-ui", Roboto, "Helvetica Neue", sans-serif;font-size:20px;font-weight:600;background-color:rgb(250, 249, 248);display:inline !important'>Thanks</span>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<div align="center">
<font style="font-size:16pt"><em><strong></strong></em></font><br>
</div>
<div align="center" style="text-align:left">
<br>
</div>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 2, 2021 12:00 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3450151] - order #6367795962
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi fatima,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We are truly sorry to hear that our courier team failed to pick up the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle-free process. <br>
<br>
We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450151